.logo {
	background-repeat: no-repeat;
	background-position: center;
	position:relative;
	background-image: url('../../../images/holidays/store_logo_flag.png');
	background-size: contain;
}
.logo img {
	opacity: 0;
}


.r-header-menu .menu-style[data-style="1"] .menu-content ul.level-1 > li:hover,
.r-dbl-banner .banner-holder .banner-text .bannerButton,
.r-banner-triple .banner-holder .banner-item .banner-text .content .bannerButton,
.r-account-page .r-account-img:before,
.bootstrap-switch.bootstrap-switch-off .bootstrap-switch-label,
.bootstrap-switch .bootstrap-switch-handle-off {
    background-color: #ff0000;
}
.racing905-banner-triple .banner-holder .banner-item .banner-text .content .bannerButton a,
.view-button.btn-2 a,
.r-account-page .r-account-img:before {
    color: #ffffff;
}
.w-account .my-acc-link:before,
.w-cart .cart-box-link:before {
    background-color: #ff0000!important;
    color: #ffffff!important;
}
.racing905-banner-triple .banner-holder .banner-item .banner-text .content .bannerButton a,
.r-header-menu .menu-style[data-style="1"] .menu-content ul.level-1 > li:hover {
    background-color: #ff0000;
}

.carousel-bullet, .carousel2-bullet,
.btn, .btn-1, .btn-2,
a.btn, a.btn-1, a.btn-2 {
	background-color: #ff0000!important;
}

.btn, .btn-1, .btn-2,
a.btn, a.btn-1, a.btn-2 {
	color: #ffffff!important;
}
.btn:hover, .btn-1:hover, .btn-2:hover, .btn-3:hover, a.btn:hover, a.btn-1:hover, a.btn-2:hover {
	background-color: #00a8ff!important;
	color: #ffffff!important;
}
.product-map-marker {
    background-image: url(/images/905_dot-red.webp)!important;
}
.product-map-marker:hover,
.product-map-marker.active {
    background-image: url(/images/905_dot_blue.webp)!important;
}
.menu-style[data-style="3"] .level-2 > li:before,
.r-footer .w-menu .menu-content .level-2 .w-contacts a {
	color: #ff0000;
}
.r-prefooter .banner-holder .banner-text .bannerButton a:hover {
    background-color: #00a8ff;
}
.promos-info,
.r-product-listing .products-listing .promos-info {
    background-image: url(../../racing905/img/promo-tag-blue.png);
}

.heading-settings .heading-4:before,
.heading-saved-lists .heading-4:before,
.heading-ordered-items .heading-4:before,
.required,
.p-account-index .rightMes ul,
.p-account-index .leftMes ul,
.p-account-index .leftMes div,
.info,
.menu-style[data-style="3"] .level-2 > li:before,
.r-footer .w-menu .menu-content .level-2 .w-contacts a,
#box-200050:before,
#box-200052:before,
#box-200055:before,
#box-200057:before,
#box-200062:before,
#box-200051,
#box-200053, 
#box-200056,
#box-200058,
.price .specials,
.price .special{
    color: #ff0000;
}

.r-dbl-banner .banner-holder .banner-text .bannerButton a:hover {
	background-color: #00a8ff!important;
}
.racing905-banner-main .slick-dots li button,
.r-banner-main .slick-dots li button,
.r-banner-main .slick-dots .slick-active button,
.slick-dots .slick-active button,
.slick-dots li button {
    background-color: #ff0000;
    border-top-color: #ff0000;
    border-left-color: #ff0000;
    border-right-color: #ff0000;
    border-bottom-color: #ff0000;
}
.carousel-bullet, .carousel2-bullet  {
    background-color: #ff0000!important;
}
.r-header-menu .menu-style[data-style="1"] .level-2 > li:hover > a, .r-header-menu .menu-style[data-style="1"] .level-3 > li:hover > a, .r-header-menu .menu-style[data-style="1"] .level-4 > li:hover > a {
    background: linear-gradient(0deg, rgba(0,0,0,.1) 0%, rgb(255 0 0 / 70%) 100%);
}
.r-tabs .tab-li.active {
    border-top: 3px solid #ff0000;
}
.r-tabs .accordion-heading.active {
    border-top:3px solid #ff0000;
}
.r-header-menu .menu-style[data-style="1"] .level-2 > li:hover > a, .r-header-menu .menu-style[data-style="1"] .level-3 > li:hover > a, .r-header-menu .menu-style[data-style="1"] .level-4 > li:hover > a {
    background: linear-gradient(0deg, rgba(0,0,0,.1) 0%, rgb(255 0 0 / 70%) 100%);
}
.r-banner-triple .banner-holder .banner-item .banner-text .content .bannerButton {
    margin-top: 10px;
	padding-top: 0px;
}
.r-dbl-banner .banner-holder .banner-item .banner-text a.btn, 
.r-banner-triple .banner-holder .banner-item .banner-text .content .bannerButton a {
    color: #ffffff!important;
    border: 2px solid #ffffff!important;
}
.rating-0, .rating-1, .rating-2, .rating-3, .rating-4, .rating-5 {
	color:#ff0000!important;
}
#box-206377:before, #box-206381, #box-206382:before, #box-206383, #box-206386:before, #box-206392, #box-206395:before, #box-206396,
.heading-saved-lists .heading-4:before, .heading-ordered-items .heading-4:before, .heading-settings .heading-4:before, .r-account-page .heading-4:before  {
    color: #ff0000!important;
}
.header-error  {
    color: #ff0000!important;
}
.w-account .account-dropdown, .r-header-buttons .w-cart .cart-box.hover-box:hover .cart-content {
    border: 1px solid #ff0000;
}
.w-account .account-dropdown:before  {
    background-color: #ff0000!important;
}
.btn:hover, .btn.active  {
    background-color: #00a8ff!important;
}
.w-search .search-input {
    border: 1px solid #ff0000;
}
.r-dbl-banner .banner-holder .banner-text .mark {
    background-image: url(/images/holidays/logo_memorial.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 5vw;
}
.r-dbl-banner .lowestPricedBox .w-banner .ybg .mark img {
    display: none;
}
.template-category_no_filters #box-206988 #cat-img-206988 img,
.template-category_no_filters #box-209486 #cat-img-209486 img {
    background-repeat: no-repeat !important;
    -moz-box-sizing: border-box;
    height: 100px !important;
    padding-left: 100%;
    background-size: contain !important;
}
#box-206988 #cat-img-206988 img[title="Motorcycles"] {
    background: url(/images/holidays/hero_motorcycles-memorial.webp);
}
    #box-206988 #cat-img-206988 img[title="Sport Bikes"] {
        background: url(/images/holidays/hero_sport_bikes-memorial.webp);
    }
    #box-206988 #cat-img-206988 img[title="Cruiser Bikes"] {
        background: url(/images/holidays/hero_cruiser_bikes-memorial.webp);
    }
    #box-209486 #cat-img-209486 img[title="Mini Bikes"] {
        background: url(/images/holidays/hero_mini_bikes-memorial.webp);
    }
#box-206988 #cat-img-206988 img[title="Off Road"] {
    background: url(/images/holidays/hero_off_road-memorial.webp);
}
    #box-209486 #cat-img-209486 img[title="Racing 905 Off Road"] {
        background: url(/images/holidays/hero_off_road-memorial.webp);
    }
#box-206988 #cat-img-206988 img[title="Shop Services"] {
    background: url(/images/holidays/hero_services-memorial.webp);
}
    #box-209486 #cat-img-209486 img[title="MIG Welding"] {
        background: url(/images/holidays/hero_mig_welding-memorial.webp);
    }
    #box-209486 #cat-img-209486 img[title="Manual Lathe"] {
        background: url(/images/holidays/hero_manual_lathe-memorial.webp);
    }
    #box-209486 #cat-img-209486 img[title="Manual Mill"] {
        background: url(/images/holidays/hero_manual_mill-memorial.webp);
    }
#box-206988 #cat-img-206988 img[title="Utility Equipment"] {
    background: url(/images/holidays/hero_equipment-memorial.webp);
}
#box-206988 #cat-img-206988 img[title="Street Cars"] {
    background: url(/images/holidays/hero_street_cars-memorial.webp);
}
    #box-209486 #cat-img-209486 img[title="Hot Rods"] {
        background: url(/images/holidays/hero_hotrods-memorial.webp);
    }
    #box-209486 #cat-img-209486 img[title="Drift Cars"] {
        background: url(/images/holidays/hero_drift-memorial.webp);
    }
    #box-209486 #cat-img-209486 img[title="Classic Cars"] {
        background: url(/images/holidays/hero_classic-memorial.webp);
    }
#box-209486 #cat-img-209486 img[title="Apparel & More"] {
    background: url(/images/holidays/hero_apparel-memorial.webp);
}
.r-races .r-box h3.classT {
    background-image: linear-gradient(270deg, rgba(0, 0, 0, 0), 68%, #ff0000 80%, #fff 99%, #fff 100%), url(/images/905-banners/banner-main-11.png);
}
@media (max-width: 992px) {
.w-search .search-ico:before {
	background-color: #ff0000;
	color:#ffffff;
	}
}
@media (max-width: 768px) {
    .r-tabs .accordion-heading {
        background-image: linear-gradient(180deg, #e6e6ed 50%, #c1bfbf);
        border-top: 3px solid #0030ff;
    }
}